.txt_dno {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #3D3D3B; text-decoration: none}
.naslov {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #A2BD18; text-decoration: none}
.menu_top {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none; font-style: normal; line-height: normal; font-variant: normal}
a:hover {  text-decoration: underline}
box {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; height: 240px; width: 20px; clip:  rect(   )}
.upis_box {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; height: 17px; width: 240px; border: #3D3D3B outset; clip:   rect(   ); border-width: 1pt 1px 1px}
.upis_kocka { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; height: 20px; width: 20px; border: #3D3D3B outset; clip:  rect(   ); border-width: 1pt 1px 1px }
.upis_ocisti { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; height: 20px; width: 120px; border: #3D3D3B outset; clip:  rect(   ); border-width: 1pt 1px 1px ; background-color: #ECEAEA}
.upis_ok { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; height: 20px; width: 120px; border: #3D3D3B outset; clip: rect( ); border-width: 1pt 1px 1px ; background-color: #C4DC4B}
.logout { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; height: 16px; width: 80px; border: #3D3D3B outset; clip:  rect(   ); border-width: 1pt 1px 1px ; background-color: #C4DC4B }
.logout { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; height: 16px; width: 80px; border: #3D3D3B outset; clip:  rect(   ); border-width: 1pt 1px 1px ; background-color: #C4DC4B }
.txt { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none; font-style: normal; line-height: normal; font-variant: normal }
.upis_svi { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; height: 20px; width: 58px; border: #3D3D3B outset; clip:  rect(   ); border-width: 1pt 1px 1px ; background-color: #ECEAEA }
.upis_svi_white { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; height: 20px; width: 58px; border: #3D3D3B outset; clip:  rect(   ); border-width: 1pt 1px 1px ; background-color: White }
.naslov_link
{
	font: bold 11px Arial, Helvetica, sans-serif;
	cursor: pointer;
	color: #a2bd18;
	text-decoration: none;
}
.login { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; height: 20px; width: 120px; border: #3D3D3B outset; clip: rect( ); border-width: 1pt 1px 1px ; background-color: #ECEAEA }
.txt_link
{
	font: 11px Arial, Helvetica, sans-serif;
	cursor: pointer;
	color: #a2bd18;
	text-decoration: none;
}
.upis_sorte { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; height: 20px; width: 160px; border: #3D3D3B outset; clip:  rect(   ); border-width: 1pt 1px 1px }
.menu_top_belo { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none; font-style: normal; line-height: normal; font-variant: normal }
.upis_sorte_blok { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; height: 60px; width: 160px; border: #3D3D3B outset; clip:  rect(   ); border-width: 1pt 1px 1px }
.upis_svi_belo { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; height: 20px; width: 58px; border: #3D3D3B outset; clip: rect( ); border-width: 1pt 1px 1px ; background-color: #FFFFFF}
.clDescriptionCont {
	Z-INDEX: 200; VISIBILITY: hidden; WIDTH: 250px; POSITION: absolute;  layer-background-color: #333355
}
.clDescription {
	BORDER-RIGHT: #666699 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #666699 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 11px; LEFT: 0px; PADDING-BOTTOM: 3px; OVERFLOW: hidden; BORDER-LEFT: #666699 1px solid; WIDTH: 350px; COLOR: #ffffff; PADDING-TOP: 3px; BORDER-BOTTOM: #666699 1px solid; FONT-FAMILY: verdana,arial,helvetica,sans-serif; TOP: 0px; BACKGROUND-COLOR: #336600; layer-background-color: #333355
}
.pomak { margin-left: 10px; padding-top: 1px; }
.upis_okNoSz { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; height: 20px; border: #3D3D3B outset; clip: rect( ); border-width: 1pt 1px 1px ; background-color: #C4DC4B}
.legendaLink
{	
	font: bold 11px Arial, Helvetica, sans-serif;
	cursor: pointer;
	color: black;
	text-decoration: none;
}
.zeleno { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; height: 20px; border: #3D3D3B outset; clip: rect( ); border-width: 1pt 1px 1px ; background-color: #C4DC4B }
.txt_red { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FF0000; text-decoration: none; font-style: normal; line-height: normal; font-variant: normal }

/*Reorder List*/
.dragHandle 
{
	text-align:left;
	width:10px;
	height:15px;
	background-color:White;
	background-image:url(/fcd/FCDimages/str.gif);
	cursor:move;
	/*border:outset thin white;*/
}

.reorderListDemo li 
{
	text-align : left;
	list-style:none;
	margin-left : -30px;
	background-repeat:repeat-x;
	color:#000000;
}



.reorderListDemo li a {color:#FFF !important; font-weight:bold;}

.reorderCue {
	border:dashed thin black;
	width:100%;
	height:25px;	
}

/* Accordion */
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #A2BD18;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}
#master_content .accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
    background-color: white;
   /* border: 1px dashed #2F4F4F;*/
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}

.collapsePanel {
	
	background-color:white;
	overflow:hidden;
}

.collapsePanelHeader{		
	border: 1px solid #2F4F4F;
    color: white;
    background-color: #A2BD18;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	
}

/*MaskedEdit Related Styles */
.MaskedEditFocus
{
    background-color: #ffffcc;
    color: #000000;
}

/*Hover Menu*/
.popupMenu {
	position:absolute;
	visibility:hidden;
	background-color:#F5F7F8;
	opacity:.9;
	filter: alpha(opacity=90);
}

.popupHover {
	/*background-image:url(/fcd/FCDimages/header-opened.png);
	background-repeat:repeat-x;
	background-position:left top;
	background-color:#F5F7F8;*/
}

/*AutoComplete flyout */

.autocomplete_completionListElement 
{  
	visibility : hidden;
	margin : 0px!important;
	background-color : inherit;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 250px;
    text-align : left; 
    list-style-type : none;
    font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; 
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #ffff99;
	color: black;
	padding: 1px;
}

/* AutoComplete item */

.autocomplete_listItem 
{
	background-color : window;
	color : windowtext;
	padding : 1px;
}

.noBorder img {border-width: 0px;}

.float-left
{
  float: left;
}

.float-right
{
  float: right;
  text-align: right;
}

.clear-left
{
  clear: left;
}

.clear-right
{
  clear: right;
}

.ddlstatflorpod
{
  width:35px;
}

.pointer
{
  cursor:pointer;
}

.sortableList {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align:left;
}

input[type="text"].two_chars
{
  width: 3ex;
}

table.two_chars
{
   width: 4ex;
}


input[type="text"].two_plus_two_chars
{
  width: 6ex;
}

table.two_plus_two_chars
{
  width: 7ex;
}

input.georef{
  width:280px;
}

.MsoNormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	margin: 2px;
}